"DisplayName" = "सर्वर से कनेक्ट करें";
"login name of user" = "उपयोगकर्ता नाम";
"Login" = "लॉगिन";
"password of user" = "पासवर्ड";
"Password" = "पासवर्ड";
"url of server" = "होस्ट नाम या आईपी पता";
"URL" = "URL";
